Bug 670177 - [abrt] kdebase-6:4.5.5-1.fc14: QTextEngine::itemize: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
[abrt] kdebase-6:4.5.5-1.fc14: QTextEngine::itemize: Process /usr/bin/konquer...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:2596753e79bb1c18f44770debd3...
:
: 782184 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-17 08:02 EST by Davide Rondini
Modified: 2012-08-16 17:11 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 17:11:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (203.30 KB, text/plain)
2011-01-17 08:02 EST, Davide Rondini
no flags Details

  None (edit)
Description Davide Rondini 2011-01-17 08:02:32 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/konqueror --silent
comment: I don't know if it is reproducible...
component: kdebase
crash_function: QTextEngine::itemize
executable: /usr/bin/konqueror
kernel: 2.6.35.10-74.fc14.x86_64
package: kdebase-6:4.5.5-1.fc14
rating: 4
reason: Process /usr/bin/konqueror was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1295261897
uid: 500

How to reproduce
-----
1. Navigating with Konqueror on www.samsung.it, using KHTML
2. Konqueror stuck for a while, then crashed
Comment 1 Davide Rondini 2011-01-17 08:02:41 EST
Created attachment 473834 [details]
File: backtrace
Comment 2 Juha Tuomala 2011-03-14 07:10:30 EDT
Package: kdebase-6:4.5.5-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. opened konqueror
2. went to http://www.schenker.se/
3. tried to put package id into low left corder dialog.


Comment
-----
at some point on that page it just crashed.
Comment 3 Christian Groove 2011-03-21 02:41:47 EDT
Package: kdebase-6:4.5.5-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. visited http://www.volkswagen.de/de/gebrauchtwagen/GWB.html?tc=oa:VWA046:90375:114282
2. some fields were blocking while trying to enter some date (AJAX?)
3. after a period of time ... crash
Comment 4 abrt-bot 2012-03-21 12:57:51 EDT
Backtrace analysis of bugs across components suggests the actual bug is in component qt instead of component kdebase, reassigning to qt.

Bugs which were found to be similar to this bug: bug #575331, bug #589968, bug #616343, bug #627384, bug #782184

This comment is automatically generated.
Comment 5 abrt-bot 2012-03-21 12:58:01 EDT
*** Bug 782184 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2012-08-16 17:11:22 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.